.tb1{
	border:1px solid #9cd;
	border-right:1px solid #9cd;
	}
.tb1, .tb2{
	width:100%;
	background-color:#ccc;
	border-bottom:1px solid #fff;
	}
.tb1 th, .tb1 td{
	border-bottom: 1px solid #9cd;
	}
.tb1 th{
	color:#048;
	border-right:1px solid #9cd;
	background-color:#e9f3fe;
	}
.tb1 th, .tb2 th{
	width:180px;
	text-align:right;
	font-weight: normal;
	vertical-align: top;
	padding:6px 10px;
	border-top: 1px solid #fff;
	}
.tb1 td, .tb2 td{
	padding:6px 10px;
	background-color:#fff;
	border-top: 1px solid #fff;
	}
.tb2{
	border:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom: 1px solid #fff;
	}
.tb2 th{
	font-weight:bold;
	background-color:#eee;
	border-right:1px solid #ddd;
	border-bottom: 1px solid #ccc;
	}
.tb2 td{
	border-bottom: 1px solid #ddd;
	}
.tb2 strong{
	color:#b00;
	}
.tb3{
	width:100%;
	margin-bottom:20px;
	border:1px solid #aaa;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	}
.tb3 th{
	text-align:left;
	color:#fff;
	padding:6px 5px 5px;
	background-color:#333;
	border:1px solid #333;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	}
.tb3 td{
	padding:6px 5px;
	border:1px solid #aaa;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	}
.tbCol1{
	width:5%;
	}
.tbCol2{
	width:8%;
	}
.tbCol3{
	width:13%;
	}
.tbCol4{
	width:11%;
	}
.tbCol5{
	width:7%;
	}
.tbCol6{
	width:26%;
	}
.tbCol7{
	width:19%;
	}
.tbCol8{
	width:42%;
	}
.tb4{
	width:100%;
	text-align:center;
	}
.tb4 th{
	color:#333;
	padding:6px 2px 5px;
	border-right:1px solid #fff;
	background-color:#bbb;
	}
.tb4 td{
	padding:6px 2px 5px;
	border-bottom:1px solid #ccc;
	}
.tab_content table{
	empty-cells:show;
	width:100%;
	border-collapse:collapse;
	}	
.tab_content table th, .tab_content table td{
	padding:4px;
	border:1px solid #ddd;
	}